<template>
  <header>
    <h1>{{ title }}</h1>
    
  </header>
</template>

<script>
import Button from "./Button.vue";
import AddTask from "./AddTask.vue";

export default {
  name: "Header",
  props: {
    title: {
      type: String,
      default: "Lol, don't do that",
    },
  },

  components: {
    Button,
    AddTask,
  },
  methods: {

    
  },
  
};
</script>

<style scoped>
header {
  margin-bottom: 20px;
}
.form_container {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.header_container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
</style>
